Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country | string | Optional | au, nz |
keywords | string | Optional | Up to 200 characters |
location | string | Optional | Up to 100 characters |
distance | integer | Optional | Any |
classification | string | Optional | Any |
work_type | string | Optional | Any |
sort | string | Optional | relevance, date |
days | integer | Optional | Any |
page | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/seek/jobs" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.